/* CSS Document */
/*body{
	text-align:center;
	background:url("../images/body_pattern.jpg") repeat;
	font-size:12px;
	font-family: Helvetica, sans-serif, Geneva, Arial;
	padding-bottom:30px;
	}*/
	
body{
	/*background:url("../images/bg_pattern.png") repeat scroll 0 0 #F6F6F6;*/
	color:#000;
	font-size: 12px;
	font-family:Helvetica, Geneva, sans-serif;
	line-height:27px;
}
	
*{
	margin:0;
	padding:0;
	}
a{
text-decoration:none;
}
img{
border:0;
}

/*color scheme*/
.gray{
	color:#174392;
	}
.red{
color:#fff;
}
.gray_deep{
color:#e8e8e8;
}		
#utility_top_box{
	width:968px;
	height:59px;
	margin:0 auto;
	text-align:left;
	border:1px solid #dfe2ea;
	background:url("../images/bg_utility_top_box.jpg") repeat-x;
	border-bottom:none;	
}

#utility_top_box h5{
	color:#F89E2F;
	font-size:12px;
	font-weight:normal;
	}	
#utility_top_box h6{
	font-size:12px;
	}	

.advanced_search_box{
	width:952px;/*976*/
	margin:0 auto;
	padding:8px;
	text-align:left;
	border: 1px solid #D0D5E1;
	border-top:1px solid #fff;
	background:#fff;
	overflow:hidden;
	display:none;
	}
.advanced_search_box_left{
	width:496px;
	height:120px;
	float:left;
	background:url("../images/divider_advanced_search.gif") no-repeat right center;
	}
.advanced_search_box_left h3{
	width:100%;
	line-height:16px;
	font-weight:normal;
	padding-bottom:5px;
	font-size:14px;
	color:#F89E2F;
	}	
#main{
	width:970px;
	margin:0 auto;
	padding-top:10px;
	overflow:hidden;
	text-align:left;
	}
#narrow_column{
	width:240px;
	float:left
	}
#wide_column{
	width:720px;
	float:right;
	}
.btn_toggle{
	width:142px;
	line-height:30px;
	display:block;
	text-align:center;
	color:#d24105;
	background:url("../images/bg_btn_toggle.gif") no-repeat left top;
	}
.press_on{
	background-position:left bottom;
	}		
.side_box_00{
	width:228px;/*238*/
	height:38px;/*40*/
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	border:1px solid #c3c3c3;
	background: #fff url("../images/border_yellow.jpg") repeat-x;
	}
.selectbox_sort{
	width:156px;
	}	
.sidebox2{
	width:222px;/*238*/
	border:1px solid #c3c3c3;
	margin-top:38px;
	padding:8px;
	background:#fff;
	}
	
.start_rating{
	float:left;
	}
.start_all{
	float:right;
	}
.rating_menu{
	width:100%;
	overflow:hidden;
	}
	
.rating_menu td{
	text-align:right;
	/*border-bottom:1px solid #efefef;*/
	height:27px;
}
		
.rating_menu input{
	float:left;
	}									
						
.rating_menu label{
	width:92px;
	height:19px;
	color:#878787;
	float:left;
	margin-left:1px;
	background:url("../images/star.gif") no-repeat -70px 0;
	text-align:left;
	}
.sidebox2_title{
	width:100%;
	overflow:hidden;
	padding-bottom:10px;
	}
.start_rating{
	color:#26538A;
	}
.start_all{
	color:#727dd1;
	}
.search_hostel_menu{
	width:100%;
	overflow:hidden;
	}
.search_hostel_menu li{
	width:100%;
	list-style:none;
	float:left;
	/*border-bottom:1px solid #efefef;*/
	line-height:20px;
	padding:0px 0px;
	}					

.search_hostel_menu li label{
	color:#878787;
	}
.others_area{
	width:100%;
	overflow:hidden;
	}
.others_area label{
	width:100%;
	display:block;
	color:#878787;
	}	
.area_select_box{
	width:166px;
	color:#878787;
	}
.or_box{
	width:100%;
	height:24px;
	background:url("../images/bg_or.gif") no-repeat;
	}
.custome_adress{
	width:100%;
	overflow:hidden;
	}
.custome_adress label{
	color:#878787;
	}
.search_hostel_name_box{
	width:222px;
	height:24px;
	background:url("../images/bg_search_box.gif") no-repeat;
	}
.input_hostel_search{
	width:178px;/*188*/
	height:17px;/*23*/
	font-size:12px;
	line-height:17px;
	padding:3px 5px;
	float:left;
	border:0;
	color:#888888;
	background:none;
	}
.btn_hostel_name{
	width:27px;
	height:24px;
	float:right;
	background:none;
	cursor:pointer;
	border:0;
	}
.tottal_hostel{
	}
.tottal_hostel_number{
font-size:25px;
}
.boder_divider_gray{
	background:url("../images/gray_divider.gif") no-repeat right 10px;
	}	
.wide_gray_box{
	width:718px;
	overflow:hidden;
	background:#fff;
	border:1px solid #d0d5e1;
	margin-bottom:10px;
	}
.wide_gray_box_top{
	width:100%;
	height:32px;
	background:url("../images/bg_wide_gray_box_top.jpg") no-repeat;
	}
.wide_gray_box_top_left{
	width:112px;
	height:32px;
	float:left;
	}
.wide_gray_box_top_left p{
	width:100%;
	line-height:32px;
	color:#fff;
	text-align:center;
	}	
.wide_gray_box_top_right{
	width:290px;
	height:32px;
	float:left;
	}
.wide_gray_box_top_right p{
	width:100%;
	line-height:32px;
	color:#bb850c;
	}	
.user_utility_for_hostel{
}

.wide_gray_box_mid{
	width:702px;/*718*/
	overflow:hidden;
	padding:8px;
	}
.wide_gray_box_mid_left{
	width:360px;
	float:left;
	}
.wide_gray_box_mid_left img{
	float:left;
	margin-right:8px;
	}
.wide_gray_box_mid_left h3{
	font-size:13px;
	line-height:16px;
	padding-bottom:3px;
	font-weight:bold;
	color:#174392;
	}
.wide_gray_box_mid_left h3 a{
	color:#174392;
	}
.wide_gray_box_mid_left h3 a:hover{
	text-decoration:underline;
	}		
.wide_gray_box_mid_left h4{
	font-size:12px;
	line-height:14px;
	color:#174392;
	font-weight:normal;
	}			
.wide_gray_box_mid_right{
	width:335px;
	height:100%;
	float:right;
	}	
.wide_gray_box_mid_right_left{
	width:200px;
	height:100%;
	float:left;
	}
.wide_gray_box_mid_right_left p{
	padding-bottom:4px;
	}	
.hotel_row{
	width:100%;
	height:24px;
	}
.guest_reviews{
	width:58px;
	height:25px;
	float:left;
	background:url("../images/bg_guest_box.gif") no-repeat;
	}
.guest_reviews strong{
	width:25px;
	height:25px;
	line-height:25px;
	text-align:center;
	float:left;
	color:#888;
	}	
.wide_gray_box_mid_right_right{
	width:127px;
	height:100%;
	float:right;
	text-align:center;
	}				
.hotel_amount_box{
	width:116px;
	height:39px;
	background:url("../images/bg_amount_box.png") no-repeat;
	margin:0px auto;
	}	
.hotel_amount_box p{
	width:100%;
	line-height:39px;
	text-align:center;
	color:#FFF;
	font-size:20px;
	}
.pay_per_night{
	color:#F8982D;
	padding:4px 0;
	font-size:11px;
	}
.strik-thrugh {
    display: block;
    text-align: center;
    text-decoration: line-through;
	color:#000;
}	
.hotel_detail{
	width:100%;
	overflow:hidden;
	}	
.hotel_details_title{
	width:100%;
	height:29px;
	background:url("../images/bg_title.jpg") repeat-x;
	border-top:1px solid #D0D5E1;
	}

.toogle_pan{
	border-top:1px solid #D0D5E1;
}	

.hotel_detail_slider{
	width:110px;/*120*/
	height:29px;
	padding-left:10px;
	line-height:29px;
	text-align:center;
	float:left;
	color:#174392;
	background:url("../images/slider_plus.png") no-repeat 2px center;
	}
.bookin_status{
	width:160px;/*185*/
	height:29px;
	padding-left:25px;
	line-height:29px;
	font-style:italic;
	float:right;
	color:#589442;
	background:url("../images/booked_symble.jpg") no-repeat 0 1px;
	}
.hotel_details_top{
	width:702px;
	height:30px;
	padding-top:6px;
	border-bottom:1px solid #ededed;
	margin:0 auto;
	overflow:hidden;
	}
.hotel_details_top ul{
	width:550px;
	height:29px;
	float:left;
	}					
.hotel_details_top ul li{
	width:29px;
	height:29px;
	margin-right:6px;
	list-style:none;
	float:left;
	}
.trip_advisor{
	width:355px;
	height:100%;
	float:right;
	}	
.trip_advisor p{
	float:left;
	}
.btn_hotel_save{
	float:right;
	}
.hotel_details_bottom{
	width:702px;
	overflow:hidden;
	margin:0 auto;
	padding-bottom:10px;
	}
.hotel_details_bottom_left{
	width:352px;
	float:left;
	}
.hotel_details_bottom_right{
	width:275px;
	float:right;
	}
.hotel_details_bottom_right p{
	line-height:18px;
	color:#F99A2C;
	}
.hotel_details_bottom_right h6{
	width:100%;
	line-height:18px;
	font-size:12px;
	text-transform:uppercase;
	text-align:right;
	}		
	
.hotel_details_bottom_left_title{
	width:100%;
	height:20px;
	}
.hotel_details_bottom_left_title strong{
	font-weight:normal;
	font-size:11px;
}
	
.pernight{
	float:left;
	}
.till_date{
	float:right;
	margin-right:20px;
	}
.toogle_pan{
	display:none;
	}
.press_on2{
	background:url("../images/slider_minus.png") no-repeat 2px center;
	}	
.advanced_search_row{
	width:100%;
	overflow:hidden;
	}

.advanced_search_row1{
	width:100%;
	overflow:visible !important;
}
	
.select_advanced_search{
	width:388px;
	color:#888;
	}
.advanced_search_row_left{
	width:200px;
	float:left;
	padding-top:12px;
	}
.advanced_search_row_left h5{
	width:100%;
	font-size:12px;
	line-height:16px;
	color:#333333;
	}	
.advanced_search_row_right{
	width:275px;
	float:right;
	padding-top:12px;
	}
.advanced_search_row_right h5{
	width:100%;
	font-size:12px;
	line-height:16px;
	color:#333333;
	}	
		
.advanced_search_box_right{
	width:445px;
	float:right;
	}
.advanced_search_box_right_row{
	width:100%;
	padding-bottom:5px;
	}
.advanced_search_box_right_row a#cancelme{
	font-size:19px;
	text-decoration:underline;
	text-transform:capitalize;
}
	
.search_hotel_btn{
	width:137px;
	height:32px;
	background:url("../images/search_hotel_btn.gif") no-repeat;
	border:0;
	cursor:pointer;
	}
.select_box_date{
	width:77px;
	color:#888;
	}
.calendar_symble{
	position:relative;
	top:7px;
	margin-right:5px;
	}
.price_range{
	width:100%;
	display:block;
	line-height:16px;
	padding-bottom:5px;
	}	
/*====================================[Select room]==============================================*/
#colimnA{
	width:720px;
	float:left;
	}
#colimnB{
	width:240px;
	float:right;
	background:#fff;
	padding-top:16px;
	}
.back_to_search{
	width:100%;
	height:23px;
	position:relative;
	}
.back_to_search h4{
	line-height:18px;
	font-size:14px;
	color:#174392;
	font-weight:normal;
	}	
/*.scroller_up{
	width:28px;
	height:23px;
	position:absolute;
	right:34px;
	top:0;
	background:url("../images/scroller_down.gif") no-repeat;
	}		*/																																			
	/*.scroller_down{
	width:28px;
	height:23px;
	position:absolute;
	right:0;
	top:0;
	background:url("../images/scroller_up.gif") no-repeat;
	}*/
.scroller_column_A{
	width:238px;
	border:1px solid #ffba16;
	border-bottom:2px solid #ffba16;
	border-right:1px solid #d2d8e4;
	border-top:2px solid #ffba16;
	}
.hotel_box{
	width:232px;/*240*/
	padding-left:8px;
	overflow:hidden;
	padding-bottom:15px;
	padding-top:9px;
	border-bottom:1px solid #e3e3e3;
	}
.hotel_box img{
	border:1px solid #717171;
	float:left;
	margin-right:8px;
	}	
.hotel_box h4{
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	}
.hotel_box h4 a{
	color:#7242bf;
	}
.hotel_box h4 a:hover{
	text-decoration:underline;
	}			
.hotel_box p{
	line-height:15px;
	}
.no_star{
	width:100%;
	line-height:15px;
	background:url("../images/no_star.gif") no-repeat;
	}
.star_1{
	background:url("../images/one_star.gif") no-repeat;
	}
.star_2{
	background:url("../images/two_star.gif") no-repeat;
	}
.star_3{
	background:url("../images/three_star.gif") no-repeat;
	}
.star_4{
	background:url("../images/four_star.gif") no-repeat;
	}
.star_5{
	background:url("../images/five_star.gif") no-repeat;
	}				
		
.hotel_box_right{
	width:145px;
	float:right;
	}
/*.tab_main_box{
	width:718px;
	height:343px;
	overflow:hidden;
	background:#fff;
}*/
.tab_main_box{
	width:718px;/*718*/
	height:843px;/*343*/
	background:#fff;
}
/*.tab_box{
	width:708px;
	height:333px;
	padding:5px;
	border:1px solid #c2c2c2;
	border-top:2px solid #ffc136;
	display:none;
	float:left;
	}*/

.tab_box{
	width:708px;/*718*/
	padding:5px;
	border:1px solid #c2c2c2;
	border-top:2px solid #ffc136;
	display:none;
	float:left;
	}
.tabbox_left{
	width:535px;
	height:100%;
	float:left;
	}
.tabbox_left_gallery_box{
	width:202px;
	height:100%;
	float:left;
	}

.facility_hotel ul{
	width:100%;
	overflow:hidden;
	padding-bottom:4px;
}

.facility_hotel ul li{
	width:145px;
	line-height:30px;
	float:left;
	list-style:none;
	border-bottom:1px solid #f0f0f0;
	margin-right:8px;
	}
.facility_hotel ul li a{
	width:125px;/*145*/
	line-height:30px;
	padding-left:20px;
	display:block;
	color:#000;
	background:url("../images/bullet_right.gif") no-repeat scroll left center transparent;
	}	

.tabbox_left_data_box ul{
	width:100%;
	overflow:hidden;
	padding-bottom:4px;
	/*background:url("../images/bg_gray_gradient.jpg") repeat-x left bottom;*/
	}
.tabbox_left_data_box ul li{
	width:145px;
	line-height:30px;
	float:left;
	list-style:none;
	border-bottom:1px solid #f0f0f0;
	margin-right:8px;
	}
.tabbox_left_data_box ul li a{
	width:125px;/*145*/
	line-height:30px;
	padding-left:20px;
	display:block;
	color:#000;
	background:url("../images/billet_cross.gif") no-repeat left center;
	}
.tabbox_left_data_box ul li.right a{
background:url("../images/bullet_right.gif") no-repeat left center;
	}						
.tabbox_right{
	width:160px;
	height:100%;
	float:right;
	}
.tabbox_right h5{
	width:100%;
	line-height:26px;
	font-size:20px;
	font-weight:normal;
	color:#589442;
	}
.tabbox_right h6{
	width:100%;
	line-height:16px;
	font-size:12px;
	color:#589442;
	}
.tabbox_right p{
	line-height:15px;
	color:#000;
	padding:5px 0px;
	}				
.tab_menu_box{
	width:100%;
	height:40px;
	}
.tab_menu_box li{
	float:left;
	line-height:40px;
	list-style:none;
	margin-right:8px;
	}
.tab_menu_box li a{
	float:left;
	line-height:40px;
	padding-left:14px;
	background:url("../images/bg_tabbing.gif") no-repeat;
	}
.tab_menu_box li a span{
	float:left;
	line-height:40px;
	padding-right:14px;
	background:url("../images/bg_tabbing.gif") no-repeat right top;
	}
.tab_menu_box li a:hover, .tab_menu_box li.current a{
	background-position:left bottom;
	}
.tab_menu_box li a:hover span, .tab_menu_box li.current a span{
	background-position:right bottom;
	}
.tabbing_row{
	width:100%;
	padding-top:10px;
	}
.comments_box{
	width:100%;
	height:120px;
	}
.comment_box_top{
	width:300px;/*320*/
	padding:10px;
	height:47px;/*57*/
	background:url("../images/bg_comment_box.gif") no-repeat;
	}
.comment_box_top p{
	width:100%;
	line-height:18px;
	color:#589442;
	}
.comment_box_bottom{
	width:320px;
	height:35px;
	margin-top:16px;
	background:url("../images/bg_comment_box_bottom.gif") no-repeat;
	}
.tottal_people{
	width:100%;
	line-height:18px;
	padding:10px 0;
	text-align:right;
	color:#174392;
	}
.comment_box_bottom p{
	width:245px;
	line-height:35px;
	float:right;
	text-align:center;
	color:#589442;
	}
.tab_box_inner{
	overflow:hidden;
	}
.tab_footer_text{
	width:100%;
	}					
.tab_footer_text p{
	color:#2f2f2f;
	line-height:18px;
	}
.article_round_box{
	width:100%;
	margin-top:15px;
	}

.article_round_box_in{
	width:700px;
	padding:9px;
	overflow:hidden;
	background:#fff;
	border-bottom:1px solid #dbdadc;
	border-left:1px solid #dbdadc;
	border-right:1px solid #dbdadc;
	}
.article_round_box_top{
	width:100%;/*718*/
	overflow:hidden;
	}
.article_round_box_top h4{
	width:520px;
	float:left;
	font-size:16px;
	line-height:20px;
	color:#d74b0f;
	font-weight:normal;
	}
.article_round_box_top p{
	line-height:18px;
	float:left;
	}
.article_round_box_mid{
	width:100%;
	padding:10px 0;
	overflow:hidden;
	}
.article_round_box_bottom{
	width:100%;
	border:1px solid #dadada;
	}

	
.date{
	color:#2F2F2F;
	font-size:12px !important;
	font-weight:normal;
}

.days{
	color:#2F2F2F;
	font-size:12px !important;
	font-weight:normal;
}

table.room_details{
	border-top:1px solid #E8E8E8;
	border-left:1px solid #E8E8E8;
}

table.room_details td{
	border-bottom:1px solid #E8E8E8;
	border-right:1px solid #E8E8E8;
	padding:2px 5px;
}

#country_box{
	float:left;
	width:191px;
}	

#city_box{
	float:left;
}

div#wide_column h1#hotelsCount {
    color: #D24105;
    font-size: 12px;
    font-weight: bold;
}

.hotel_details_top ul li {
    float: left;
    height: 29px;
    list-style: none outside none;
    margin-right: 6px;
    width: 16px !important;
}




/*====================================[Select room]==============================================*/
#colimnA{
	width:720px;
	float:left;
	}
#colimnB{
	width:240px;
	float:right;
	background:#fff;
	}
.back_to_search{
	width:100%;
	height:23px;
	position:relative;
	}
.back_to_search h4{
	line-height:18px;
	font-size:14px;
	color:#174392;
	}	

.scroller_column_A{
	width:238px;
	border:1px solid #ffba16;
	border-bottom:2px solid #ffba16;
	border-right:1px solid #d2d8e4;
	border-top:2px solid #ffba16;
	}
.hotel_box{
	width:232px;/*240*/
	padding-left:8px;
	overflow:hidden;
	padding-bottom:15px;
	padding-top:9px;
	border-bottom:1px solid #e3e3e3;
	}
.hotel_box img{
	border:1px solid #717171;
	float:left;
	margin-right:8px;
	}	
.hotel_box h4{
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	}
.hotel_box h4 a{
	color:#7242bf;
	}
.hotel_box h4 a:hover{
	text-decoration:underline;
	}			
.hotel_box p{
	line-height:15px;
	}
.no_star{
	width:100%;
	line-height:15px;
	background:url("../images/no_star.gif") no-repeat;
	}
.star_1{
	background:url("../images/one_star.gif") no-repeat;
	}
.star_2{
	background:url("../images/two_star.gif") no-repeat;
	}
.star_3{
	background:url("../images/three_star.gif") no-repeat;
	}
.star_4{
	background:url("../images/four_star.gif") no-repeat;
	}
.star_5{
	background:url("../images/five_star.gif") no-repeat;
	}				
		
.hotel_box_right{
	width:145px;
	float:right;
	}
/*.tab_main_box{
	width:718px;
	height:343px;
	overflow:hidden;
	background:#fff;
}*/
.tab_main_box{
	width:718px;/*718*/
	background:#fff;
}
/*.tab_box{
	width:708px;
	height:333px;
	padding:5px;
	border:1px solid #c2c2c2;
	border-top:2px solid #ffc136;
	display:none;
	float:left;
	}*/

.tab_box{
	width:706px;/*718*/
	padding:5px 5px 10px 5px;
	border:1px solid #c2c2c2;
	border-top:2px solid #ffc136;
	display:none;
	float:left;
	}
.tabbox_left{
	width:535px;
	height:100%;
	float:left;
	}
.tabbox_left_gallery_box{
	width:202px;
	height:100%;
	float:left;
	}

						
.tabbox_right{
	width:160px;
	height:100%;
	float:right;
	}
.tabbox_right h5{
	width:100%;
	line-height:26px;
	font-size:20px;
	font-weight:normal;
	color:#589442;
	}
.tabbox_right h6{
	width:100%;
	line-height:16px;
	font-size:12px;
	color:#589442;
	}
.tabbox_right p{
	line-height:15px;
	color:#000;
	padding:5px 0px;
	}				
.tab_menu_box{
	width:100%;
	height:40px;
	}
.tab_menu_box li{
	float:left;
	line-height:40px;
	list-style:none;
	margin-right:8px;
	}
.tab_menu_box li a{
	float:left;
	line-height:40px;
	padding-left:14px;
	background:url("../images/bg_tabbing.gif") no-repeat;
	}
.tab_menu_box li a span{
	float:left;
	line-height:40px;
	padding-right:14px;
	background:url("../images/bg_tabbing.gif") no-repeat right top;
	}
.tab_menu_box li a:hover, .tab_menu_box li.current a{
	background-position:left bottom;
	}
.tab_menu_box li a:hover span, .tab_menu_box li.current a span{
	background-position:right bottom;
	}
.tabbing_row{
	width:100%;
	padding-top:10px;
	}
.comments_box{
	width:100%;
	height:120px;
	}
.comment_box_top{
	width:300px;/*320*/
	padding:10px;
	height:47px;/*57*/
	background:url("../images/bg_comment_box.gif") no-repeat;
	}
.comment_box_top p{
	width:100%;
	line-height:18px;
	color:#589442;
	}
.comment_box_bottom{
	width:320px;
	height:35px;
	margin-top:16px;
	background:url("../images/bg_comment_box_bottom.gif") no-repeat;
	}
.tottal_people{
	width:100%;
	line-height:18px;
	padding:10px 0;
	text-align:right;
	color:#174392;
	}
.comment_box_bottom p{
	width:245px;
	line-height:35px;
	float:right;
	text-align:center;
	color:#589442;
	}
.tab_box_inner{
	overflow:hidden;
	}
.tab_footer_text{
	width:100%;
	}					
.tab_footer_text p{
	color:#2f2f2f;
	line-height:18px;
	}
.article_round_box{
	width:100%;
	margin-top:10px;
	}

.article_round_box_in{
	width:700px;
	padding:9px;
	overflow:hidden;
	background:#fff;
	border-bottom:1px solid #dbdadc;
	border-left:1px solid #dbdadc;
	border-right:1px solid #dbdadc;
	}
.article_round_box_in{
	border-top:1px solid #dbdadc;
}
	
.article_round_box_top{
	width:100%;/*718*/
	overflow:hidden;
	}
.article_round_box_top h4{
	width:520px;
	float:left;
	font-size:16px;
	line-height:20px;
	color:#d74b0f;
	font-weight:normal;
	}
.article_round_box_top p{
	line-height:18px;
	float:left;
	}
.article_round_box_mid{
	width:100%;
	padding:10px 0;
	overflow:hidden;
	}

.price_hotells{
	font-size:22px;
	color:#d03e05;
	}
.border_right_bottom{
	border-bottom:1px solid #dadada;
	border-right:1px solid #dadada;
	}

.price_table{
	width:100%;
}

.price_table th{
	background:#f6f6f6;
	border-bottom:1px solid #dadada;
	text-align:center;
	color:#2F2F2F;
	border-right:1px solid #dadada;
	font-weight:normal;
	font-size:10px;
}

.price_table td{
	text-align:center;
	border-right:1px solid #dadada;
	background:#FFF;
	color:#000;
	height:20px;
	font-size:10px;
}

.price_table th.border_right_none, .price_table td.border_right_none{
	border-right:none;
}

	
.date{
	color:#2F2F2F;
	font-size:12px !important;
	font-weight:normal;
}

.days{
	color:#2F2F2F;
	font-size:12px !important;
	font-weight:normal;
}

table.room_details{
	border-top:1px solid #E8E8E8;
	border-left:1px solid #E8E8E8;
}

table.room_details td{
	border-bottom:1px solid #E8E8E8;
	border-right:1px solid #E8E8E8;
	padding:2px 5px;
}

#country_box{
	float:left;
	width:191px;
}	

#city_box{
	float:left;
}

div#wide_column h1#hotelsCount {
    color: #D24105;
    font-size: 12px;
    font-weight: bold;
}

.hotel_details_top ul li {
    float: left;
    height: 29px;
    list-style: none outside none;
    margin-right: 6px;
    width: 16px !important;
}




/*====================================[Select room]==============================================*/
#colimnA{
	width:720px;
	float:left;
	}
#colimnB{
	width:240px;
	float:right;
	}
.back_to_search{
	width:100%;
	height:23px;
	position:relative;
	}
.back_to_search h4{
	line-height:18px;
	font-size:14px;
	color:#174392;
	}	

.scroller_column_A{
	width:238px;
	border:1px solid #ffba16;
	border-bottom:2px solid #ffba16;
	border-right:1px solid #d2d8e4;
	border-top:2px solid #ffba16;
	background:#fff;
	}
.hotel_box{
	width:232px;/*240*/
	padding-left:8px;
	overflow:hidden;
	padding-bottom:15px;
	padding-top:9px;
	border-bottom:1px solid #e3e3e3;
	}
.hotel_box img{
	border:1px solid #717171;
	float:left;
	margin-right:8px;
	}	
.hotel_box h4{
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	}
.hotel_box h4 a{
	color:#7242bf;
	}
.hotel_box h4 a:hover{
	text-decoration:underline;
	}			
.hotel_box p{
	line-height:15px;
	}
.no_star{
	width:100%;
	line-height:15px;
	background:url("../images/no_star.gif") no-repeat;
	}
.one_star{
	background:url("../images/one_star.gif") no-repeat;
	}
.two_star{
	background:url("../images/two_star.gif") no-repeat;
	}
.three_star{
	background:url("../images/three_star.gif") no-repeat;
	}
.four_star{
	background:url("../images/four_star.gif") no-repeat;
	}
.five_star{
	background:url("../images/five_star.gif") no-repeat;
	}				
		
.hotel_box_right{
	width:145px;
	float:right;
	}

.tab_main_box{
	width:718px;/*718*/
	overflow:hidden;
	background:#fff;
}

.tabbox_left{
	width:535px;
	height:100%;
	float:left;
	}
.tabbox_left_gallery_box{
	width:202px;
	height:100%;
	float:left;
	}
.tabbox_left_data_box{
	width:320px;
	height:100%;
	float:right;
	}
					
.tabbox_right{
	width:160px;
	height:100%;
	float:right;
	}
.tabbox_right h5{
	width:100%;
	line-height:26px;
	font-size:20px;
	font-weight:normal;
	color:#589442;
	}
.tabbox_right h6{
	width:100%;
	line-height:16px;
	font-size:12px;
	color:#589442;
	}
.tabbox_right p{
	line-height:15px;
	color:#000;
	padding:5px 0px;
	}				
.tab_menu_box{
	width:100%;
	height:40px;
	}
.tab_menu_box_right{
	width:250px;
	height:40px;
	float:right;
	}	
.tab_menu_box ul{
	width:425px;
	height:40px;
	float:left;
	}	
.tab_menu_box li{
	float:left;
	line-height:40px;
	list-style:none;
	margin-right:4px;
	}
.tab_menu_box li a{
	float:left;
	line-height:40px;
	padding-left:10px;
	color:#2F2F2F;
	background:url("../images/bg_tabbing.gif") no-repeat;
	}
.tab_menu_box li a span{
	float:left;
	line-height:40px;
	padding-right:10px;
	background:url("../images/bg_tabbing.gif") no-repeat right top;
	}
.tab_menu_box li a:hover, .tab_menu_box li.current a{
	background-position:left bottom;
	}
.tab_menu_box li a:hover span, .tab_menu_box li.current a span{
	background-position:right bottom;
	}
.tabbing_row{
	width:100%;
	padding-top:10px;
	}
.comments_box{
	width:100%;
	height:120px;
	}
.comment_box_top{
	width:300px;/*320*/
	padding:10px;
	height:47px;/*57*/
	background:url("../images/bg_comment_box.gif") no-repeat;
	}
.comment_box_top p{
	width:100%;
	line-height:14px;
	color:#589442;
	}
.comment_box_bottom{
	width:320px;
	height:35px;
	margin-top:16px;
	background:url("../images/bg_comment_box_bottom.gif") no-repeat;
	}
.tottal_people{
	width:100%;
	line-height:18px;
	padding:10px 0;
	text-align:right;
	color:#174392;
	}
.comment_box_bottom p{
	width:245px;
	line-height:35px;
	float:right;
	text-align:center;
	color:#589442;
	}
.tab_box_inner{
	overflow:hidden;
	}
.tab_footer_text{
	width:100%;
	}					
.tab_footer_text p{
	color:#2f2f2f;
	line-height:18px;
	}
.article_round_box{
	width:100%;
	margin-top:10px;
	}
.article_round_box_title{
	width:100%;
	height:30px;
	background:url("../images/article_round_box_title.gif") no-repeat;
	}
.article_round_box_title h3{
	width:670px;/*500*/
	line-height:30px;
	font-size:12px;
	cursor:pointer;
	 padding-left: 27px;
	/*background:url("../images/btn_gray_down_arrow.gif") no-repeat 12px 1px;*/
	}	
	
.article_round_box_title h3 a.press_on {
    background: url("../images/arrow2.png") no-repeat scroll 7px top transparent;
    height: 16px;
    padding-left: 27px;
	color:#3F3F3F;
	text-decoration:none;
	cursor:pointer;
}

.article_round_box_title h3 a.press_off {
    background: url("../images/arrow1.png") no-repeat scroll 7px top transparent;
    height: 16px;
    padding-left: 27px;
	color:#3F3F3F;
	text-decoration:none;
	cursor:pointer;
}
	
.article_round_box_in{
	width:700px;
	padding:9px;
	overflow:hidden;
	background:#fff;
	border-bottom:1px solid #dbdadc;
	border-left:1px solid #dbdadc;
	border-right:1px solid #dbdadc;
	}
.article_round_box_top{
	width:100%;/*718*/
	overflow:hidden;
	border-bottom:1px solid #E3E3E3;
	}
.article_round_box_top h4{
	width:520px;
	float:left;
	font-size:16px;
	line-height:20px;
	color:#d74b0f;
	font-weight:normal;
	}
.article_round_box_top p{
	line-height:18px;
	float:left;
	}
.article_round_box_mid{
	width:100%;
	padding:10px 0;
	overflow:hidden;
	}
.article_round_box_mid img{
	/*float:left;*/
	}	

.price_hotells{
	font-size:10px;
	color:#000;
	}

.tab2_menu_box{
	width:100%;
	height:42px;
	margin-top:8px;
	background:url("../images/bg_tab2_menu.gif") no-repeat;
	}
.tab2_menu_box ul{
	width:100%;
	height:42px;
	}
.tab2_menu_box ul li{
	float:left;
	line-height:42px;
	list-style:none;
	background:url("../images/divider_tab2_menu.gif") no-repeat right center;
	}
.tab2_menu_box ul li a{
	color:#3f3f3f;
	display:block;
	padding:0 10px;
	}
.tab2_menu_box ul li.tab2_current a{
	background:url("../images/bg_tab2_menu_item.gif") no-repeat center bottom;

}
.tab2_menu_article_box{
	width:100%;
	height:170px;
	overflow:hidden;
	}
.tab2_menu_article_box_single{
	width:700px;/*720*/
	height:110px;/*130*/
	padding:10px;
	display:none;
	}
.hotel_facility_menus{
	width:218px;
	overflow:hidden;
	float:left;
	border-right:1px solid #DBDADC;
	}
.hotel_facility_menus h5{
	width:100%;
	line-height:15px;
	font-size:13px;
	padding-bottom:10px;
	}	
.hotel_facility_menus ul{
	width:100%;
	overflow:hidden;
	}
.hotel_facility_menus ul li{
	width:97px;/*150*/
	padding-left:10px;
	float:left;
	line-height:15px;
	padding-bottom:7px;
	list-style:none;
	margin-right:2px;
	font-size:11px;
	background:url("../images/bullet_facilities_menu.gif") no-repeat left 5px;
	}	

.hotel_facility_menus2{
	width:180px;
	overflow:hidden;
	float:left;
	margin-left:10px;
}

.hotel_facility_menus2 h5{
	width:100%;
	line-height:15px;
	font-size:13px;
	padding-bottom:10px;
	}	
	
.hotel_facility_menus2 ul li{
	width:165px;/*150*/
	padding-left:10px;
	line-height:15px;
	padding-bottom:7px;
	list-style:none;
	margin-right:2px;
	font-size:11px;
	background:url("../images/bullet_facilities_menu.gif") no-repeat left 5px;
}
				
.hotel_facility_menus ul li a{
	color:#2f2f2f;
	}
.latest_book_hour{
	width:191px;
	height:27px;
	float:left;
	background:url("../images/bg_booked_box.gif") no-repeat;
	}
.latest_book_hour p{
	line-height:27px;
	color:#589442;
	text-align:center;
	}	
.print_symble{
	width:40px;
	height:100%;
	float:right;
	}
.ter_contdition{
	width:100%;
	overflow:hidden;
	}
.ter_contdition ul{
	width:100%;
	overflow:hidden;
	}
.ter_contdition ul li{
	width:690px;/*700*/
	padding-left:10px;
	line-height:30px;
	list-style:none;
	float:left;
	background:url("../images/bullet_facilities_menu.gif") no-repeat left 12px;
	text-align:justify
	}
.hotel_facilities_menus{
	width:100%;
	overflow:hidden;
	}
.hotel_facilities_menus ul{
	width:100%;
	overflow:hidden;
	}
.hotel_facilities_menus ul li{
	width:160px;
	line-height:22px;
	list-style:none;
	float:left;
	} 
	
.tab_main_box2{
	width:718px;/*718*/
	background:#fff;
	height:auto !important;
}	

.modify_width{
	width:537px !important;
}	

.article_round_box_price table th{
	color:#FFF;
	background:#F79C00;
	height:25px;
}	

/*------[Review]-------*/
.guest_review_title{rating_box_gray
	width:100%;
	height:42px;
	background:url("../images/bg_review_title.gif") no-repeat;
}

.guest_review_title p{
	width:100%;
	line-height:42px;
	}
.over_all_review_box{
	width:695px;
	height:42px;
	margin-top:20px;
	position:relative;
	background:url("../images/over_all_review.gif") no-repeat;
	}
.over_all_review_box ul{
	width:100%;
	height:42px;
	}
.over_all_review_box ul li{
	float:left;
	list-style:none;
	line-height:42px;
	margin-left:10px;
	display:inline;
	}
.over_all_review_box ul li h4{
	float:left;
	line-height:42px;
	color:#589442;
	font-size:14px;
	}
.over_all_review_box ul li h4 span{
	float:left;
	line-height:42px;
	}
.over_all_review_box ul li h4 img{
	float:left;
	margin-top:1px;
	}			
.review_rating_box{
	width:122px;
	height:25px;
	float:right;
	margin-top:10px;
	display:inline;
	position:relative;
	background:url("../images/bg_rating_ribon.gif") no-repeat left top;
	}
.ribon_box{
	width:122px;
	height:25px;
	background:url("../images/bg_rating_ribon.gif") no-repeat left bottom;
	}
.rating_box_gray{
	width:597px;
	padding:6px;
	border:1px solid #ECECEB;
	background:#FDFCF8;
	margin-top:25px;
	float:left;
	}
.rating_box_gray p{
	width:100%;
	line-height:20px;
	text-align:justify;
	}
.recomonded_menu{
	width:100%;
	height:23px;
	border-bottom:1px solid #ECE9E9;
	}
.recomonded_menu ul{
	width:100%;
	height:23px;
	}
.recomonded_menu ul li{
	float:left;
	line-height:23px;
	list-style:none;
	margin:0 10px;
	display:inline;
	}	
.rating_box_yellow{
	width:100%;
	height:38px;
	margin-top:10px;
	background:url("../images/bg_rating_box_yellow.gif") no-repeat
	}
.rating_box_yellow p{
	width:100%;
	line-height:38px;
	color:#589442;
	}
.rating_box_yellow p span{
color:#gray;
}
.rating_tag_box{
	width:57px;
	height:57px;
	background:url("../images/rating_taging_box.gif") no-repeat;
	float:left;
	margin:25px 0px 0px 14px;
	}
.rating_tag_box p{
	width:100%;
	height:28px;
	line-height:28px;
	text-align:center;
	}
.rating_tag_box p span{
	width:27px;
	height:28px;
	float:left;
	line-height:28px;
	text-align:center;
	}																
.rating_tag_box	h6{
	width:100%;
	line-height:20px;
	padding-top:7px;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	}																												
/*------[END Review]-------*/		


div#touriffycontact{
	text-align:left;
}

div#currency {
    height: 21px;
	padding:5px 0px;
	text-align:right;
}
																															

/*Footer*/
div#footer{
	overflow:hidden;
	width:100%;
	margin:0px auto;
	background:#26638A;
}

div#footer a{
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	line-height:20px;
}

div#footer a:hover{
	text-decoration:underline;
}

div#footerTop{
	width:100%;
	overflow:hidden;
	background: none repeat scroll 0 0 #26538A;
	border-bottom: 3px solid #4C75C9;
	border-top: 2px solid #4C75C9;
	height: 37px;
}


div#footerTop .footer_body_title{
	width:990px;
	margin:0px auto;
}


#footerBottom{
	width:990px;
	margin:10px auto 0px;
}



.footer_body{
	width:990px;
	margin:0px auto;
}

.footer_body_title h2{
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 15px;
    font-weight: normal;
    line-height: 37px;
	float:left;
	
}

.footer_body_title h2.hotel{
	width:150px;
	margin-left:15px;
}


.footer_body_title h2.package{
	width:236px;
	margin-left:10px;
}

.footer_body_title h2.about{
	width:160px;
	margin-left:10px;
}

/*End footer*/
										